* {
	margin: 0;
	padding: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3, h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address, s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	border: 0;
	background: none;
}
a {
	text-decoration: none;
	color: #522f63;
}
a:hover { text-decoration: underline; }
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #231f20;
	overflow: auto;
	outline: none;
}
label { vertical-align: middle; }
button, input {
	width: auto;
	overflow: visible;
}
input[type=text], input[type=password], input[type=file], textarea { -webkit-appearance: none; }
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
table, caption, tbody, tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
.aligncenter { text-align: center; }
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignleft { float: left; }
.alignright { float: right; }
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 4px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	padding: 0 4px;
	margin: 0;
}
body {
	margin: 0;
	color: #c7c8ca;
	font: 12px/16px Arial, Helvetica, sans-serif;
	background: #1c2329;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	min-width: 320px;
}
#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
#header {
	background: #1e252b url(images/bg-header-1.jpg) no-repeat 50% 0;
	overflow: hidden;
}
.header-block {
	background: url(images/bg-header-2.jpg) no-repeat 50% 100%;
	padding: 0 0 34px;
}
.header-holder {
	max-width: 1016px;
	overflow: hidden;
	margin: 0 auto;
	min-height: 122px;
	background-image: url(images/bg-header-t.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.logo {
	background: url(images/logo.png) no-repeat;
	width: 197px;
	height: 98px;
	float: left;
	margin: 20px 0 0 20px;
	overflow: hidden;
	text-indent: -9999px;
}
.logo a {
	display: block;
	height: 100%;
}
.header-right { float: right; }
.login-form {
	background-image: url(images/bg-loginform.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 465px;
	overflow: hidden;
	min-height: 35px;
	padding: 0 0 0 41px;
	text-align: center;
}
.login-form form {
	padding: 6px 0 6px;
	margin: 0;
}
.login-form .holder {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 7px;
	text-align: left;
}
.login-form .holder label {
	float: left;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
	margin: 0 5px 0 0;
}
.login-form .holder .text {
	float: left;
	width: 104px;
}
.login-form .holder input {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px 5px;
	height: 20px;
	line-height: 18px;
	font-size: 12px;
	color: #333;
}
.login-form .holder .btn-login {
	background: url(images/login-su.png) no-repeat;
	width: 43px;
	height: 23px;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
	border: 0;
}
.login-form .holder .btn-login:hover { background: url(images/login-sv.png) no-repeat; }
.login-form .reminder {
	float: right;
	border-bottom: 1px dotted #fff;
	color: #fff;
	margin: 0 0 0 10px;
	text-decoration: none;
}
.contact-info {
	overflow: hidden;
	text-align: right;
	padding: 25px 10px 10px;
}
.contact-info img {
	vertical-align: top;
	max-width: 100%;
}
.w1 {
	width: 100%;
	background: #0253de url(images/bg-main.jpg) no-repeat;
}
.w1:after {
	display: block;
	clear: both;
	content: '';
}
.nav-block {
	overflow: hidden;
	max-width: 1016px;
	margin: 0 auto 10px;
	position: relative;
	z-index: 5;
	top: -5px;
}
.search-box {
	float: right;
	width: 181px;
	height: 24px;
	background: url(images/search-b.png) no-repeat;
	margin: 12px 5px 0 0;
}
.search-box form {
	float: left;
	margin: 0;
	padding: 4px;
}
.search-box input {
	float: left;
	width: 110px;
	height: 16px;
	line-height: 16px;
	border: 0;
	font-size: 11px;
	color: #333;
	padding: 1px 5px;
	margin: 0 2px 0 0;
}
.search-box .btn-search {
	background: url(images/search-s.png) no-repeat;
	width: 13px;
	height: 13px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	cursor: pointer;
	border: 0;
	margin: 2px 0 0;
}
.search-box .email {
	float: right;
	margin: 7px 7px 0;
}
#nav {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
#nav li {
	display: inline-block;
	vertical-align: top;
	padding: 0 2px;
}
#nav li a {
	background: url(images/menu-bg.png) no-repeat;
	width: 109px;
	height: 39px;
	display: block;
	text-align: center;
	line-height: 39px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#nav li a:hover, #nav li.active a { background: url(images/menu-bgh.png) no-repeat; }
#main {
	max-width: 1013px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 0 20px;
}
.info-box {
	background-image: url(images/home-content-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 479px;
	height: 376px;
	float: left;
}
.info-box .holder {
	overflow: hidden;
	padding: 5%;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
}
.info-box h1 {
	font-size: 25px;
	color: #fff;
	line-height: 28px;
	font-weight: normal;
	margin: 0 0 15px;
}
.info-box h1 span { display: block; }
.info-box h1 a { color: #c7c8ca; }
.info-box h1 a:hover {
	color: #098cff;
	text-decoration: none;
}
.info-box p { margin: 0 0 15px; }
.info-box .note {
	color: #098cff;
	display: block;
	margin: 0 0 15px;
}
.info-box .note a {
	color: #c7c8ca;
	text-decoration: underline;
}
.info-box .note a:hover { color: #098cff; }
.info-box .title {
	display: block;
	color: #fff;
	margin: 0 0 10px;
}
.info-box ul {
	overflow: hidden;
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}
.info-box ul li { padding: 0; }
.info-box ul li a { color: #fff; }
.info-box ul li a:hover {
	color: #098cff;
	text-decoration: none;
}
.btn-more {
	float: right;
	background: url(images/button-r.png) no-repeat;
	width: 84px;
	height: 23px;
	float: right;
	overflow: hidden;
	text-indent: -9999px;
}
.btn-more:hover { background: url(images/button-read-more-over.png) no-repeat; }
.slideshow {
	width: 534px;
	height: 376px;
	float: right;
	position: relative;
}
.slideshow .slideset {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.slideshow .slideset li {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.slideshow .slideset li img {
	display: block;
	width: 100%;
	height: 100%;
}
.slideshow .slideset li.active { z-index: 1; }
.slideshow .title {
	background: #171717;
	position: absolute;
	bottom: 20px;
	left: 0;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	padding: 4px 10px;
}
.pagination {
	position: absolute;
	top: 10px;
	right: 10px;
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 99;
}
.pagination li {
	float: left;
	margin: 0 0 0 5px;
}
.pagination li a {
	display: block;
	background: url(images/mlb-butt.png) no-repeat;
	width: 21px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.pagination li a:hover, .pagination li.active a { background: url(images/mlb-butu.png) no-repeat; }
#footer {
	width: 100%;
	background: url(images/bg-bottom.png) no-repeat 50% 0;
}
.footer-holder {
	max-width: 1016px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 10px;
}
.pri-footer {
	overflow: hidden;
	padding: 25px 5px 15px;
}
.foot-gallery {
	float: left;
	width: 56.32%;
	background: url(images/bg-layou.png) repeat-y 100% 0;
}
.foot-gallery ul {
	overflow: hidden;
	list-style: none;
	padding: 0 0 25px;
	margin: 0 0 20px;
	background: url(images/img-gallery-sepa-line.png) no-repeat 0 100%;
}
.foot-gallery ul li {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin: 0 0 0 1.2%;
}
.foot-gallery ul li:first-child { margin: 0; }
.foot-gallery ul li img {
	vertical-align: top;
	max-width: 100%;
}
.foot-gallery .view {
	background-image: url(images/button-g.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 92%;
	height: 34px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
.foot-gallery .view:hover {
	background-image: url(images/button-gallery-over.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.contact-from {
	width: 41.50%;
	float: right;
	background-image: url(images/form-box-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 220px;
}
.contact-from .title {
	background: url(images/txt-contact.png) no-repeat;
	width: 323px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 4px 0 8px;
	display: block;
}
.contact-from .holder {
	overflow: hidden;
	padding: 0 5.43% 0 7.09%;
}
.contact-from .col {
	width: 48%;
	float: right;
}
.contact-from .col:first-child { float: left; }
.contact-from .row {
	overflow: hidden;
	margin: 0 0 5px;
}
.contact-from label {
	display: block;
	color: #fff;
	line-height: 16px;
	padding: 0 0 1px;
}
.contact-from label span { color: #00a651; }
.contact-from input {
	width: 100%;
	height: 18px;
	padding: 2px 5px;
	line-height: 16px;
	font-size: 12px;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-from textarea {
	width: 100%;
	height: 100px;
	padding: 2px 5px;
	line-height: 16px;
	font-size: 12px;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	overflow: auto;
}
.contact-from .btn-submit {
	background: url(images/button-s.png) no-repeat;
	width: 58px;
	height: 23px;
	overflow: hidden;
	text-indent: -9999px;
	float: right;
	border: 0;
	cursor: pointer;
	margin: 5px 0 0;
}
.contact-from .btn-submit:hover { background: url(images/button-t.png) no-repeat; }
.sec-footer {
	overflow: hidden;
	background-image: url(images/bg-foote.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 96%;
	padding: 11px 2%;
	font-size: 12px;
	line-height: 18px;
	color: #c7c8ca;
}
.sec-footer .by { float: left; }
.sec-footer .copyrights { float: right; }
.sec-footer .copyrights a { color: #c7c8ca; }
.container {
	background: url(images/bg-cont-t.png) no-repeat 50% 0;
	padding: 18px 0 0;
}
.main-content {
	background: url(images/bg-cont-b.png) no-repeat 50% 100%;
	padding: 0 0 25px;
}
.main-block {
	background: url(images/bg-conte-c.png) repeat-y 50% 0;
	overflow: hidden;
	padding: 0 2.1% 0 1.8%;
}
#sidebar {
	width: 23.72%;
	float: left;
	margin: 0 1% 0 0;
}
.img-frame {
	overflow: hidden;
	margin: 0 0 15px;
	text-align: center;
}
.img-frame img {
	vertical-align: top;
	max-width: 100%;
}
#content {
	float: right;
	width: 74%;
	background: url(images/separator.png) repeat-y;
}
#content h1 {
	background: url(images/bg-title.png) no-repeat;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 15px;
	font-weight: normal;
	padding: 0 0 8px 35px;
	color: #fff;
}
#content .main-holder {
	overflow: hidden;
	padding: 0 0 0 3%;
}
.about-block {
	font-size: 16px;
	line-height: 20px;
	padding: 0 9%;
	overflow: hidden;
	text-align: justify;
}
.about-block p { margin: 0 0 15px; }
.gallery {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 330px;
	background: #273545;
	padding: 10px 0 5px;
}
.gallery .slideset {
	width: 100%;
	height: 100%;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}
.gallery .slideset li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.gallery .slideset li img {
	vertical-align: top;
	max-width: 100%;
}
.gallery .slideset li.active { z-index: 1; }
.gallery .slideset li .title {
	position: absolute;
	bottom: 5px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #c7c8ca;
}
.gallery .slideset li .title:hover { color: #098cff; }
.gallery .btn-prev, .gallery .btn-next {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin: -15px 0 0;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 999;
}
.gallery .btn-prev {
	background: url(images/prev0000.png) no-repeat;
	left: 10px;
}
.gallery .btn-next {
	background: url(images/next0000.png) no-repeat;
	right: 10px;
}
@media only screen and (max-width: 1013px) {
.info-box {
	width: 410px;
	height: 320px;
	margin: 0 0 0 5px;
}
.info-box .holder {
	font-size: 12px;
	line-height: 15px;
}
.info-box h1 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 10px;
}
.info-box .note, .info-box p { margin: 0 0 10px; }
.info-box .title, .info-box ul { margin: 0 0 7px; }
.slideshow {
	width: 460px;
	height: 322px;
	margin: 0 5px 0 0;
}
.sec-footer { font-size: 11px; }
}
@media only screen and (max-width: 880px) {
.search-box { margin: 12px 5px; }
#nav { padding: 0 0 0 5px; }
#nav li {
	padding: 0;
	margin: 0 -2px;
}
.info-box {
	width: 378px;
	height: 298px;
	margin: 0 0 0 5px;
}
.slideshow {
	width: 378px;
	height: 298px;
	margin: 0 5px 0 0;
}
.sec-footer { text-align: center; }
.sec-footer .by, .sec-footer .copyrights {
	float: none;
	display: block;
}
}
@media only screen and (max-width: 767px) {
.logo {
	margin: 30px auto 10px;
	float: none;
	display: block;
}
.header-right {
	float: none;
	width: 100%;
}
.login-form {
	width: auto;
	padding: 0 41px;
}
.contact-info {
	text-align: center;
	padding: 10px;
}
.search-box {
	margin: 12px auto;
	float: none;
}
#nav {
	text-align: center;
	width: 100%;
	padding: 0;
}
#nav li { margin: 0; }
.info-box {
	width: 100%;
	float: none;
	margin: 0 0 10px;
	height: auto;
}
.slideshow {
	width: 100%;
	float: none;
	margin: 0;
}
.foot-gallery {
	width: 100%;
	float: none;
	overflow: hidden;
	margin: 0 0 15px;
	background: none;
}
.foot-gallery ul {
	background-position: 50% 100%;
	text-align: center;
}
.foot-gallery ul li, .foot-gallery ul li:first-child { margin: 0 .6%; }
.foot-gallery .view { margin: 0 auto; }
.contact-from {
	width: 100%;
	float: none;
	overflow: hidden;
}
#content, #sidebar {
	width: 100%;
	float: none;
	overflow: hidden;
	margin: 0;
}
#content { margin: 0 0 30px; }
.img-frame {
	float: left;
	width: 48%;
	margin: 0 1% 10px;
}
@media only screen and (max-width: 550px) {
.login-form .holder {
 width: 100%;
 margin: 10px 0 0;
}
.login-form .holder:first-child {
margin: 0;
}
.login-form .holder .text {
 float: none;
 overflow: hidden;
 width: auto;
}
.login-form .holder label {
 margin: 0 10px 0 0;
 width: 40px;
}
.login-form .holder .btn-login {
margin: 0 0 0 40px;
}
.info-box h1 {
 font-size: 18px;
 line-height: 20px;
 margin: 0 0 10px;
}
}
@media only screen and (max-width: 400px) {
.contact-from { height: auto; }
.contact-from .col:first-child, .contact-from .col {
	float: none;
	overflow: hidden;
	width: 100%;
}
.img-frame {
	float: none;
	width: 98%;
}
}
